// Make default theme text and background-colors available as classes

// Background Colors
@each $color-name, $color-value in $foundation-palette {
  .bg-#{$color-name} {
    background-color:$color-value;
  }
  .text-#{$color-name} {
    color:$color-value;
  }
}